File: ppi.css

package info (click to toggle)
mrs 6.0.5%2Bdfsg-7
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 4,780 kB
  • sloc: ansic: 37,529; cpp: 24,043; perl: 3,274; sh: 124; makefile: 11
file content (49 lines) | stat: -rw-r--r-- 634 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
div.ppi * {
	white-space: pre;
	font-family: monospace;
}

.ppi .error {
	display: block;
	background-color: #999;
	color: white;
	font: bold large sans-serif;
	margin-top: -8px;
	padding: 8px;
}

div.ppi {
	white-space: pre;
	font-family: monospace;
	border: 1px solid #aaa;
	background-color: #eeeeee;
	padding: 8px;
}

.ppi .line_number {
	color: #555;
}

.ppi .comment {
	color: #9b2e35;
}

.ppi .double {
	color: #666;
}

.ppi .single, .ppi .regexp, .ppi .match, .ppi .substitute {
	color: #ad6739;
}

.ppi .symbol {
	color: #008484;
}

.ppi .keyword, .ppi .operator {
	color: #3d4c9e;
}

.ppi .heredoc_content {
	color: #400;
}